Curso de PHP - Libreria ADOdb para PHP

Titulo:internet

Libreria ADOdb para PHP

Autor:Forma parte de La Corona
Lenguaje:PHP
Las funciones de acceso a base de datos en PHP no estan estandarizadas. Esto requiere una libreria que esconda las diferencias entre cada API de base de datos (encapsular las diferencias) para que podamos cambiar facilmente de base de datos. Se requiere la version de PHP 4.0.5 o posterior (debido a que usamos la funcion str_replace con arreglos).
Actualmente manejamos MySQL, Oracle, Microsoft SQL Server, Sybase, Sybase SQL Anywhere, Informix, PostgreSQL, FrontBase, SQLite, Interbase (versiones de Firebird y Borland), Foxpro, Access, ADO, DB2, SAP DB and ODBC. Tenemos noticias que se puede conectar a Progress y CacheLite via ODBC. Esperamos que mas personas contribuyan con drivers para manejar mas base de datos.
PHP4 maneja variables de sesion. Puedes almacenar la informacion de tu sesion usando ADOdb para tener una verdadera poartabilidad y escalabilidad. Para mas informacion ve el archivo adodb-session.php.
Comentarios: 0 Comentar  

Si no se abre el curso automáticamente, pulsa aquí.

Si el enlace es erroneo, comentanoslo aquí.